compte PPVD et suivi fond campagne GC

28 September 2017 12:37 - jeanbart

Status: Archived Start date: 28 September 2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Finances Estimated time: 0.00 hour

Target version: Réunion de comité - 08 novembre 2017   

Sektion: Piratenpartei Waadt   

Description

Bonjour cher membre du comité,

Peut t'on faire un point sur les compte du PPVD ?

Quant est t'il des frais de la campagne 2017 au grand conseil ?

Doit t'on encore de l'argent à nos partenaire ?

Les candidats sont t'il à jours dans le remboursement de leur frais de campagne ?

Si ce n'est pas le cas quel délai est t'il laisser aux candidats et quel alternative le PPVD à pour que les candidats ce mettent

rapidement à jours sur leur frais engager ?

Merci de vous reponse

Fabian ROUSSEAU

History

#1 - 06 November 2017 22:23 - egermond

- Target version set to Réunion de comité - 08 novembre 2017

#2 - 08 September 2019 06:40 - madhatter

- Status changed from New to Archived

- % Done changed from 0 to 100
